Splunk CVE-2012-6447 Unspecified Cross Site Scripting Vulnerability

Bugtraq ID: 60226
Class: Input Validation Error
CVE: CVE-2012-6447
Remote: Yes
Local: No
Published: May 28 2013 12:00AM
Updated: May 28 2013 12:00AM
Credit: Groupon Security team
Vulnerable: Splunk Splunk 5.0
Splunk Splunk 4.3.6
Splunk Splunk 4.3.5
Splunk Splunk 4.3.4
Splunk Splunk 4.3.3
Splunk Splunk 4.3.2
Splunk Splunk 4.3.1
Splunk Splunk 4.3
Not Vulnerable: Splunk Splunk 5.0.3


 

Privacy Statement
Copyright 2010, SecurityFocus